Bug 1918757 - Consistant fallures of features/project-creation.feature Cypress test in CI
Summary: Consistant fallures of features/project-creation.feature Cypress test in CI
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.7
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.7.z
Assignee: BalajiMakam
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On:
Blocks: 2002387 2007141 2015416 1944602
TreeView+ depends on / blocked
 
Reported: 2021-01-21 14:09 UTC by David Taylor
Modified: 2021-10-19 07:21 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
: 1944602 2002387 (view as bug list)
Environment:
Last Closed: 2021-02-24 15:55:12 UTC
Target Upstream Version:
bmakam: needinfo-


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7950 0 None closed Bug 1918757: added document ready state to fix this page loading issue 2021-02-09 08:30:11 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:55:38 UTC

Comment 1 Andrew Ballantyne 2021-01-25 15:10:01 UTC
@bmakam@redhat.com this appears to be a broken gherkin script? `.feature`? Can you look into this and solve if it's in the test suite.

Comment 7 errata-xmlrpc 2021-02-24 15:55:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633

Comment 8 BalajiMakam 2021-06-01 05:36:55 UTC
Bug is already resolved, so removing the "need info" flag. please reach out to me in case of any issues


Note You need to log in before you can comment on or make changes to this bug.